<?xml version="1.0" encoding="utf-8"?>

<layer-list xmlns:android="http://schemas.android.com/apk/res/android" android:opacity="opaque">

    <!-- The background color, preferably the same as your normal theme -->
    <item android:drawable="@color/colorPrimary"/>

    <!-- Your product logo - 144dp color version of your app icon -->
    <item>

        <bitmap
                android:src="@drawable/img_elsa_logo"
                android:gravity="center"/>
    </item>

</layer-list>